<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$/Mobile-SDK-Android 4.14.1" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/Mobile-SDK-Android 4.16.4" vcs="Git" />
  </component>
</project>